.btn-whatever, .btn-whatever:hover, .btn-whatever:active, .btn-whatever:visited
	{
	background-image: linear-gradient(to bottom, red, red) !important;
	background-color: red !important;
}

.menu-active {
	color: #005580;
	text-decoration: underline;
}

#sidebar {
	background-color: #efefef;
	border-right: 1px solid #d2d2d2;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 100%;
	margin-bottom: -100%;
}

.menu-logo {
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 40px;
}

.menu-subitem {
	font-size: 18px;
}

#sidebar ul {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}

#sidebar li {
	text-align: center;
	vertical-align: middle;
	border-top: 3px solid #ffffff;
	border-bottom: 2px solid #d2d2d2;
	border-width: 0 1px 4px 1px;
	font-size: 20px;
	min-height: 60px;
	line-height: 50px;
}

#sidebar li:hover {
	border-bottom: 4px solid #004153;
	background-color: #e9e9e9;
}

.dropdown-menu li a:hover {
	background-color: #e9e9e9;
	border-radius: 0px;
}

.list-group-item {
	background-color: #efefef;
}

#sidebar li.selected {
	border-bottom: 4px solid #981e32;
	background-color: #e9e9e9;
}

a {
	color: #333333;
}

a:hover {
	text-decoration: none;
}

.tab {
	border: 2px solid #efefef;
	border-bottom: 0;
	border-radius: 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	margin: 10px 5px;
	background-color: rgba(0, 0, 0, 0);
	padding: 5px;
}

.tab.active, .tab:hover {
	border-color: #004153;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef),
		to(#fff));
	background-image: -webkit-linear-gradient(top, #efefef 70%, #fff);
	background-image: -moz-linear-gradient(top, #efefef 70%, #fff);
	background-image: linear-gradient(to bottom, #efefef 70%, #fff);
}

.todos {
	margin: 10px 5px;
	color: #5bc0de;
	text-decoration: underline;
}

.master-menu {
	width: 200px !important;
}

table.dataTable thead .sorting_asc:after {
	content: "" !important;
}

table.dataTable thead .sorting:after {
	opacity: .2;
	content: "" !important;
}

.myError {
	border-color: red !important;
}

.link {
  	position: relative;
  	padding: 12px 24px;
  
  	font-size: 11px;
	padding: 5px;
  	transition: all .3s ease;
  	text-transform: uppercase;
  	text-decoration: none;
  
}

.link:hover{
	text-decoration: none;
	color:#000;
	
}